Jump to content

Informations


PapaMok
 Share

Recommended Posts

PapaMok

Bonsoir à toutes et tous,

Petite question.. aujourd'hui j'ai la version Beta d'Emby, 4.7.0.20. Est-il possible de repasser à la version 4.6.7.0 sans perdre mes bibliothèques et la configuration de mon serveur ?

Merci pour vos retours :)

PapaMok

Link to comment
Share on other sites

PapaMok

because I have problems since the last update :(

=> I don’t have the "back" arrow anymore (on the
"http://app.emby.media")

=> The last added films do not start, those added before the update start well

I’m on Android TV (Shield TV) for client & server, and here’s what the latest added movies show (Video : unknow). I don’t know if this has anything to do with it, but these movies don’t start

When I want to read the movies, I get the message "Too many errors. Giving Up"

thumbnail_3D4A2BE3-8BBE-474A-A0C3-61498783AFC4.jpg

thumbnail_65834AC2-0606-4450-AFB9-098B8A7EA64A.jpg

thumbnail_875269B2-F565-4971-B6BF-73FC19C116ED.jpg

Edited by PapaMok
Link to comment
Share on other sites

Happy2Play

Can you post a server log.

Downgrading is sometimes possible but usually end of with issues at there are/can be compatibility issues.

 

Link to comment
Share on other sites

PapaMok

Ah...Ghostbusters 2 doesn't work either 😢 , but all other films work (those added before the update)

Link to comment
Share on other sites

Happy2Play

Devs will have to comment more but there appears to be an issue with ffmpeg/ffprobe on this platform. 

System.Exception: Error running ffprobe for file:"/storage/0F18-E668/Hdlight/Last Night in Soho (2021).mkv" - CANNOT LINK EXECUTABLE "/mnt/expand/3c68c465-4dfc-40a3-842f-48ccb9e807a5/user/0/com.emby.embyserver/files/ffmpeg/ffprobe": library "libnativehelper.so" not found: needed by /system/lib64/libmediandk.so in namespace (default)
System.Exception: System.Exception: No video encoder found for 'h264'

 

 

Link to comment
Share on other sites

PapaMok

Ok.. So that will be resolved for the next update? it's annoying for me ..
Is there a way to delete this version of emby server to revert to the previous one, without losing my libraries?

Link to comment
Share on other sites

PapaMok

that amazes me, because my other films however work (those before the update), H264, HEVC, etc .. why don't the new added movies work?

Link to comment
Share on other sites

PapaMok

I also did the last Shield update (Android 11), maybe that's what's kidding, right? Because if I go back to the stable version of Emby, or the previous beta version, maybe I will have the same problem, right?

Edited by PapaMok
Link to comment
Share on other sites

Happy2Play
1 minute ago, PapaMok said:

that amazes me, because my other films however work (those before the update), H264, HEVC, etc .. why don't the new added movies work?

All already imported media prior to this version was able to probe the media, all new media fails do to the first error.

Quote

CANNOT LINK EXECUTABLE "/mnt/expand/3c68c465-4dfc-40a3-842f-48ccb9e807a5/user/0/com.emby.embyserver/files/ffmpeg/ffprobe": library "libnativehelper.so" not found: needed by /system/lib64/libmediandk.so in namespace (default)

 

8 minutes ago, PapaMok said:

Ok.. So that will be resolved for the next update? it's annoying for me ..
Is there a way to delete this version of emby server to revert to the previous one, without losing my libraries?

Sorry, I am not familiar with the Android platform.

@FrostByte @cayarsare you able to help here?

Link to comment
Share on other sites

FrostByte

Unfortunately, I don't run server on my Shield so I'm not sure I can help too much. 

There is a patch in both 4.6.7.0 stable and 4.7.0.20 beta which are required to run server on a Shield with the Android 11 update.  So both should work the same.

However, I've been following another thread where they are running Android server and updated their Shield to Android 11 and were having issues also.

Are you running the Android 11 Hotfix?  

@Audiomixerhave you got any ideas?  You run server on one of your Shields and Android 11.

  • Agree 1
Link to comment
Share on other sites

Audiomixer

@FrostByte I have not updated the shield server to .20 yet. I can check on it tomorrow if you like. Permissions for nas access needs to be on for Emby server as well as files and media set to allow.”

Link to comment
Share on other sites

PapaMok

Okay .. I deleted everything and reinstalled everything (with 4.6.7.0), and no more files work .. GREAT !! Thanks for the updates !! 😢 😢
It's the latest update Shield the problem ?

Edited by PapaMok
Link to comment
Share on other sites

PapaMok
I signed up for the Hotfix..
If not, is it possible to return to the previous version of Shield Experience?
Link to comment
Share on other sites

FrostByte

I don't think so, but you may want to check the nvidia forums to make sure.

Link to comment
Share on other sites

FrostByte
9 hours ago, PapaMok said:

Okay .. I deleted everything and reinstalled everything (with 4.6.7.0), and no more files work .. GREAT !! Thanks for the updates !! 😢 😢
It's the latest update Shield the problem ?

Why did you delete everything?  I don't recall anyone suggestiing that.

  • Agree 1
Link to comment
Share on other sites

FrostByte

Did you set permissions like Audiomixer mentioned?

Link to comment
Share on other sites

Wiping and starting over with a version that can't probe your files doesn't sound like a good idea to me as now all media, not just new media have the issue.
If you have a backup, I would revert back to what you had.

No doubt the new firmware upgrade is likely causing issues that will need addressing, but by whom? Does the hotfix fix the issue? Lots of questions that no one knows the answer to yet as this is a brand new release without much information (in this regard).

I was/tried to run the beta which Nvidia extended to me for testing but had to revert my firmware as the new version cause other issue (screen jumping) on my setup. My issues had nothing to do with any software including Emby. But it made trying to test Emby on it near impossible.

Restoring the firmware or resetting the device is one possible solution you may want/need to consider but I'd suggest giving the hotfix a try first if you can get access to it.

Link to comment
Share on other sites

PapaMok
1 hour ago, cayars said:

Restoring the firmware or resetting the device is one possible solution you may want/need to consider but I'd suggest giving the hotfix a try first if you can get access to it.

Ok @cayars.. I'm going to test the Hotfix and we'll see
I don't have a backup :(

How else can I restore to the old firmware ?

Edited by PapaMok
Link to comment
Share on other sites

PapaMok
1 hour ago, FrostByte said:

Did you set permissions like Audiomixer mentioned?

I dont' knwon Audiomixer..

Link to comment
Share on other sites

PapaMok

I just received the Hotfix (9.0.1), I install it, I test and I get back to you

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...